[mythtv-users] Compilation failing

Torsten Martinsen torsten at vip.cybercity.dk
Sat Mar 31 20:08:38 UTC 2007

Chris Spencer wrote:
> As you can see it seems to be using Qt 4, which I'm guessing is
> unintentional as it says it is unsupported. I do have Qt 3 installed.
> What do I need to do to fix it? Get rid of Qt 4? That wouldn't really be
> a problem because it is a dedicated Myth box.
Yes, uninstalling Qt4 would be the easiest solution in this case.


More information about the mythtv-users mailing list